LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
ExportStreamInfo Struct Referencepublished

information needed to export an object in mbx format (supplying an output stream to export into). More...

`import"ExportStreamInfo.idl";`

## Public Attributes
com::sun::star::io::XOutputStream | Target
| the output stream to export into. More...
boolean | ForceBodies
| tries hard to make message (document) bodies available for export. More...

## Detailed Description

information needed to export an object in mbx format (supplying an output stream to export into).

## Member Data Documentation

boolean ForceBodies

tries hard to make message (document) bodies available for export.

com::sun::star::io::XOutputStream Target

the output stream to export into.

The documentation for this struct was generated from the following file:

- com/sun/star/ucb/ExportStreamInfo.idl